count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
is_active: true
length: 2375
md5: d99559afce0c661fdc2810524acb668b
publications: http://rnacentral.org/api/v1/rna/URS0000740416/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000740416
sequence: AAUGUGACUAGACACAAAGUAGCCCAGAGGCUACUUUUCUUCCUACAGCUUAUUAUAGUUGUAGGUUCUAUGACCUCACUUCAUGGGUUCCAGGCAAUUCCGCUGAAAGGUUUGUCUCCUGAAAUUUUUUAAGUUUGUUUUCCUGACACAUGUAAUCAGAUGUGUAGCAACCGAGGGAAACGAAGCCUAACAUUCUCCAUUGUGGAAAUACACACAGGAGGUUACACUUCACAGCGUGGAUUUUUCCAGCUUACACAUGUGGGAUGACAUCACAGAAACCACAAAAGCAGCAAAUUAAACUGUAGGAGAGUCAAUACUCCUGACGAGUCUCGGGGGGGGCAUUUUUAUGCCUUCUUAACUUUAUGAGAAUUCUCAGGCUGAACUAUAGGCCAUUGUUCCCAGGCAAAUCAAUACAGCAAUGCAUCCUCAAAAAAAAAAAAAAAAAAAAACGGCUAAAACUGUGUCAAAAUGUUCUUAAGGAGCCUAUGGUCUCCACGGUGCUAAAAAGAGCCUGGUGCUGGGCCGACUGGCAGGGCUGAGCAUCCUCCUGCCCCCUCGCCACUGAUGUUUACUAAGCACUCUGAGCCAAUGAGACCCCCAGCAGCAGAAAGGGCACAAGGUGGCGCCAGGGCAGCAGGGCCAGAUCUUUCUCAUGCACCUCGACCUCUUGCAGACUUUCUUCGUGAGAUGUACUACUCAUUUCAAAACUGCUUUGCAGGGCUCCCCUAUGUAUUCGGGGGGCCCACGGCACACUCAGGCUGGAGAUCCUUCCUCACUGCGCUCAAGAUGGCCUCAGCCAGACACCAGUUACCCAGCUGAAAGUCACAAUCCCUCCCAGAAGUCUCCCAACACUAGUGCUGACCAGAGGUGGGGCUCUCAGGCUAGGAGUUUCACACACAAUGACAGGCUGCUGGGGGACAUUGCAGGACCCCUUUUCCUCUCCUCUCCAUGCUAGAAGCCAGCCCUAGGCAGCUGCAGUUACUCCCUGUGACUCAGCAGCAGGCUGAUUCAACACAGCUGCCCACACAAAGCCAGUGGCUAAUACAUCUGUUUACCUUUCCCUAUCACCCAGACACAAGCCCCUUUCCCAGGUCAAACCACAGGCCGAUGCAUCUCCAGUUUGACAGUCAAAUCACUACUUCCAUUGCUACUUUAGAUCAGCCAAAGUGGUGACUGCUGCAGUGUGUGGCUAUCCCUACAAGGCCCACCCAAGGGAUGCCCAAAGCCCAACCUUCUCCAGGGCUGCAGCCCAGAGCAACCCCACCAGCCUAAGUCCAGCAGAGGACCUCCCACCCAAUGUCUUGUUCUAAUUAGAAGGGGAAGUUAGCCACAGAAAAUCAACUUAUCUAUAAUUACAAAAUUCUCUUGACUCACCUUAAAGUUCCUAUUGACAUCUACUGCUUUUAAACCUAUUUGAAAACUCUGAUACUAAAACAAAUGACACUCUAAGAAAGUUUGGGAGCCCCAUGCUGAGAACCAUUUCUGUGCAGUGAGGAUGUUUCCAGAAGCUACUUACCUACAUGUGAAUGUGCCAUUUUCUUUCCUUUUGUAGAGAAAAUCCCCUUUACUUUUUGGAACAGUAAUGGCAGCUUCUAGUACAGCCAUUACAGUUUCAUAUGAGAAAAAUUAAGAAUAACUAUAAAAUUGUUAAAAUAUCCAAUAAUGGAUAAUGAUGGCCAGAAGAUUUAACAUACAAAGUAAUUCUCAAUGUAAAGCUAUUCAGCUCUUCCAGGUUGAAUGCCCUGUAACCCACCCUGACCUUCCACAUCAUCUUCAAAAAGCAGUUUCUCUGUUCCCCAUGAUUCUCCUAUAAGGUAACUCUUUAGUCCUCCAUUUAGCACAUUUUAAAUCCUCCAAAGAAUAAGUAUCAUGUGAUUAUUUUAGCUUUACAAAAAAAAAGUUGAAUGGCGUUUUAUUUUCAUGGCCUAUAAGCAGGUACCUUAGUAGGGCAGAUAUAGGAAAAACAAAUUAGAGCAAAACAAAUCCUCUACAAAUCCAAGGCAGGAAAAGUGGUGGCAGAGUGACUCAUUCUCCUGUCCCUCCCAUCAGGUCAAAUCAGGAGGCUGCAGUGAAUGCCUGUUCUUUGAAUGUGUAGCAGUUGUUCCUGUAACUCUUUAAAACUUGGCUAUAGGCUGUUUAGCACAGUACAGAUUAAAGAUACAGUUACGUAAACAGCAAAGUAAUUUUAUAGUGCUUCAUCCAUUUAUCAUGCUUUGGUUUGCUAAUUUUUUCACAUACCUUUUUCUAUCACAGUCUGUUGCUUUUGUACACAUUUCUCAUAUUGGGGUUCGACAGGUAAACACAAACUGCUAUUUCAGUAGAAAAAGUUAUUGUUAUGAAUAUUAAACCCAAUAAAUUGUAUAAAGGUAAAUAUC
url: http://rnacentral.org/api/v1/rna/URS0000740416.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000740416/xrefs.yaml
